在Debian上使用 Firefox,尝试观看 Netflix

分享于 

2分钟阅读

电脑

  繁體 雙語

问题:

我正在使用Debian拉伸和 Firefox 60.5.0 esr ( 64位 )。 Widevine和OpenH264安装在 add-ons 中,我在首选项中切换了'播放受版本控制的内容'。 不过,我仍然无法在浏览器上使用 Netflix。 警报'Firefox 正在安装在这里页面上播放音频或者视频所需的组件。 请稍后再试'不断出现在屏幕上方。


回答 1:

我也有同样的问题。 按照链接,在评论中建议,它对我工作。

这是最有帮助的部分。


#check first what your profile is called and manually save it as


$firefox_profile ls -ld ~/.mozilla/firefox/*.default


mkdir test


cd test


wget https://redirector.gvt1.com/edgedl/widevine-cdm/4.10.1196.0-linux-x64.zip


unzip 4.10.1196.0-linux-x64.zip


rm -rf"${firefox_profile}"/gmp-widevinecdm/*


mkdir"${firefox_profile}"/gmp-widevinecdm/1.4.8.1008/


cp libwidevinecdm.so LICENSE.txt manifest.json"${firefox_profile}"/gmp-widevinecdm/1.4.8.1008/



我实际上是用浏览器下载zip文件。 https://redirector.gvt1.com/edgedl/widevine-cdm/4.10.1196.0-linux-x64.zip

查找widevine过期版本所在的文件夹。 点击 gmp ( Ctrl+H ) Home Home Firefox widevinecdm> 1.4.8.100 8 ( 此时仅选择了option选项)

将文件解压缩并覆盖归档管理器到该文件夹,对于我来说,它的文件名不同,大小不同。 全部替换。

( Ctrl+H再次:p )

我不记得,但也许你需要注销配置文件,然后重新开始工作。


回答 2:

我遇到同样的问题,在更新系统后发生。

你可以降级到 60.03 esr-1~deb9u1. 你可以用aptitude来做。



DEB  监听  Firefox  Debian  Netflix  try  
相关文章